body {
   color:            #40d0e0;       /* blue-green - shouldn't be visible */
   background:       black;
   font-family:      verdana, arial, helvetica, sans-serif;
}

a:link {
   color:            #80ffff;       /* turquoise */
}

a:active {
   color:            red;
}

a:visited {
   color:            #ff80ff;       /* palepurple */
}

h1, h2, h3, h4, h5, h6, p, table, td, ul, li, dt, dd {
   color:            #ffffd4;       /* pale gold */
}

em {
   font-style: italic;
   color: lime;
}

.bordered {
   border:           double;
}

.input {
   font-family:  "courier new", courier, monospace;
   color:            white;
   background:       #444444;       /* grey */
}

.warning {
   color:            red;
   background:       lime;
}

.important {
   color:            lime;
}

.code {
   color:            white;
}

.quote {
   color:            lime;
}

.other {
   color:            #ffffd4;       /* pale gold */
}

.misc {
   color:            #ffffd4;       /* pale gold */
}
